BODY {
	COLOR: #101010; FONT-FAMILY: arial; BACKGROUND-COLOR: #fffdec
}
A {
	COLOR: #000099
}
:link {
	COLOR: #000099
}
:visited {
	COLOR: #818181
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
.zeropm {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.texttask {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: justify
}
SPAN {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.invisible {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.inv100 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; FONT-FAMILY: arial; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px
}
.inv90 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 90%; PADDING-TOP: 0px; FONT-FAMILY: arial; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px
}
.inv10 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.error {
	COLOR: red
}
.block {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.nbrec {
	BORDER-TOP: black 0.02cm dashed; BORDER-LEFT: black 0.02cm dashed; BORDER-BOTTOM: black 0.02cm dashed
}
.nbabc {
	BORDER-RIGHT: black 0.02cm dashed; BORDER-TOP: black 0.02cm dashed; BORDER-BOTTOM: black 0.02cm dashed
}
.enumtd {
	FONT-WEIGHT: bold; FONT-SIZE: large; VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
.enumtds {
	FONT-WEIGHT: bold; FONT-SIZE: larger; VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
.enum {
	PADDING-RIGHT: 10px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.swfcomponent {
	BORDER-RIGHT: #d1d3d4 15px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d1d3d4 15px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #d1d3d4 15px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #d1d3d4 15px solid
}
.study {
	PADDING-LEFT: 50px
}
.header {
	PADDING-LEFT: 0px
}
H2 {
	MARGIN-TOP: 30px; MARGIN-BOTTOM: 5px
}
